@charset "utf-8";
/**********************************************************
 common
**********************************************************/

@font-face {
	font-family: "Noto sans CJK JP";
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/NotoSansCJKjp-Regular.eot');
	src: local('Noto Sans CJK JP Regular'),
			 url('../fonts/NotoSansCJKjp-Regular-.eot#iefix') format('embedded-opentype'),
			 url('../fonts/NotoSansCJKjp-Regular.woff') format('woff'),
			 url('http://shinagawa-syuku.net/fonts/NotoSansCJKjp-Regular.otf') format('opentype')
}
@font-face {
	font-family: "Noto sans CJK JP";
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/NotoSansCJKjp-Medium.eot');
	src: local('Noto Sans CJK JP Medium'),
			 url('../fonts/NotoSansCJKjp-Medium-.eot#iefix') format('embedded-opentype'),
			 url('../fonts/NotoSansCJKjp-Medium.woff') format('woff'),
			 url('http://shinagawa-syuku.net/fonts/NotoSansCJKjp-Medium.otf') format('opentype')
}
@font-face {
	font-family: "Noto sans CJK JP";
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/NotoSansCJKjp-Bold.eot');
	src: local('Noto Sans CJK JP Bold'),
			 url('../fonts/NotoSansCJKjp-Bold-.eot#iefix') format('embedded-opentype'),
			 url('../fonts/NotoSansCJKjp-Bold.woff') format('woff'),
			 url('http://shinagawa-syuku.net/fonts/NotoSansCJKjp-Bold.otf') format('opentype')
}

/* ----------------------------------------------------------
base Set
---------------------------------------------------------- */
* {
	padding: 0;
	margin: 0;
}
html {
	height: 100%;
	font-family: "Noto sans CJK JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
	font-size: 62.5%;
	color: #3f3f40;
	line-height: 1.6;
	overflow-y: scroll;
}
/* for tablet */
@media screen and (min-height:769px) and (max-height:1024px) {
	html { height:auto; }
}
@media screen and (min-width:751px) {
	html { min-width:1024px; }
}
body {
	height: 100%;
	font-size: 13px;
}
@media screen and (max-width:750px) {
	body { font-size: 15px; }
}



h1, h2, h4 {
	font-size: 1.0em;
	/* 変更20170718 */
	/* font-weight: normal; */
}
img {
	border: none;
	vertical-align: bottom;
}
li {
	list-style-type: none;
}
input {
	font-size:12px;
	line-height: 1.6;
	font-family: "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}
footer, header, nav, section {
	display: block;
}

/* ----------------------------------------------------------
link Set
---------------------------------------------------------- */
a {
	color: #3f3f40;
	text-decoration:none;
	-webkit-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
}
a:link {
	text-decoration:none;
}
a:visited {
}
a:hover {
	color:#32b16c;
}
a:active {
}


/* ----------------------------------------------------------
clear
---------------------------------------------------------- */
/* ---IE7.IE8 clearfix--- */
.clearfix:after { content: ".";display: block;clear: both;height: 0;visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
.clearfix { display: block; }
/* End hide from IE-mac */

/* ----------------------------------------------------------
Adjustment
---------------------------------------------------------- */

.d-i   { display:inline!important; }



/* end */
